Subject: Re: [lojban] (no subject)

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 30 May 2001 01:24:24

la pycyn cusku di'e

>My aol pages, hometown.aol.com/pycyn/myhomepage/, now contains a brief one 
>on
>descriptors, /descritor/html

Very nice!

My only tiny bit of objection is to this:

>On the other hand, if just one of the broda does brode, the loi broda does 
>too.

Maybe you meant "then loi broda does too" in which case I won't
complain. But "the loi broda" suggests that there is only one
{loi broda}, and of course there are at least as many {loi broda}
as there are {lo broda}. It is obvious that if {lo broda cu brode}
then {loi broda cu brode}, because it is always true that
{lo broda cu du loi broda} = {su'o lo broda cu du pisu'o loi broda}
at least one broda is equal to at least one piece of the mass of
broda, namely that piece wich has that single broda as member. More
generally, it is always true that {ro broda du loi broda}.

(In general it is not true that {pisu'o loi broda du lo broda}.)

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.